/**
 * Variable overrides
 */

// Fonts
$main-font: 'Noto Serif JP', serif;

// Color
$primary: #0fb3f3;
$text-color: #333;
$body-bg-color: #f1f0e8;

// Z-index
$z-index-loading: 99;
$z-index-header-fixed: 97;
$z-index-header-offcanvas: 98;
$z-index-header-overlay: 97;
$z-index-loading-fullscreen: 2000;

// Height
$header-fixed-height: 70px;

